<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IDXDictionaryIndexes</key>
	<array>
		<dict>
			<key>IDXIndexAccessMethod</key>
			<string>com.apple.TrieAccessMethod</string>
			<key>IDXIndexBigEndian</key>
			<false/>
			<key>IDXIndexDataFields</key>
			<dict>
				<key>IDXFixedDataFields</key>
				<array>
					<dict>
						<key>IDXDataFieldName</key>
						<string>Count</string>
						<key>IDXDataSize</key>
						<integer>4</integer>
					</dict>
				</array>
				<key>IDXVariableDataFields</key>
				<array>
					<dict>
						<key>IDXDataFieldName</key>
						<string>Completion</string>
						<key>IDXDataSizeLength</key>
						<integer>2</integer>
					</dict>
					<dict>
						<key>IDXDataFieldName</key>
						<string>Prefix</string>
						<key>IDXDataSizeLength</key>
						<integer>2</integer>
					</dict>
				</array>
			</dict>
			<key>IDXIndexDataSizeLength</key>
			<integer>2</integer>
			<key>IDXIndexKeyMatchingMethods</key>
			<array>
				<string>IDXExactMatch</string>
				<string>IDXPrefixMatch</string>
			</array>
			<key>IDXIndexPath</key>
			<string>Keyword.index</string>
			<key>IDXIndexWritable</key>
			<true/>
		</dict>
	</array>
	<key>IDXDictionaryVersion</key>
	<integer>1</integer>
</dict>
</plist>
